<div class="form-group">
	<label class="col-sm-2 control-label">&{'kode_unspsc.label'}<span style="color:red;">*</span></label>
	<div class="col-sm-2">
		<input maxlength="100" type="text" readonly class="form-control unspsc-id" name="produk.unspsc_id"
			placeholder="" id="unspscId" value="${produk?.unspsc_id}" />
	</div>
</div>
<div style="overflow-x: auto">
	<table id="tblUnspsc" class="table table-condensed">
		<thead>
			<th>&{'kode_unspsc.label'}</th>
			<th>&{'segmen.label'}</th>
			<th>Family</th>
			<th>Class</th>
			<th>&{'komoditas.label'}</th>
			<th>&{'aksi.label'}</th>
		</thead>
	</table>
</div>